RK-A2 - Feature #3804

Support to handle possible incorrect answers even when told so
03/06/2025 07:01 AM - Ram Kordale

Status: Review Start date: 03/06/2025
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

If we think Al's answer is wrong, we use prompt-5 or prompt-10. Going forward, please do the following:
-remove current prompt-10 logic.
-replace prompt-5 with prompt-for-wrong-answer.

If we think that the answer is still wrong after 3 attempts, please make the prompt as "<prefix-question-for-still-wrong-answer> <Al's
answer choices>. Answer seems to be <correct answer choices>" and try twice more.

History

#1 - 03/06/2025 07:04 AM - Ram Kordale

- Description updated

#2 - 03/06/2025 07:06 AM - Ram Kordale

- Description updated

#3 - 03/06/2025 08:37 AM - Ram Kordale

- Description updated

#4 - 03/06/2025 09:11 AM - Ram Kordale
- Assignee set to Anonymous

- Estimated time set to 0.20 h

#5 - 03/06/2025 01:38 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 03/06/2025 01:39 PM - Anonymous
- Status changed from Resolved to Review

- Assignee changed from Anonymous to Anonymous

#7 - 03/10/2025 11:47 AM - Anonymous

- Assignee changed from Anonymous to Anonymous
